CDIST-TYPE__APT_NORECOMMENDS(7)

NAME

cdist-type__apt_norecommends - Configure apt to not install recommended packages

DESCRIPTION

Configure apt to not install any recommended or suggested packages.

REQUIRED PARAMETERS

None.

OPTIONAL PARAMETERS

None.

EXAMPLES

__apt_norecommends

AUTHORS

Steven Armstrong <steven-cdist--@--armstrong.cc>

COPYING

Copyright (C) 2014 Steven Armstrong. You can redistribute it and/or modify it under the terms of the GNU General Public License as published by the Free Software Foundation, either version 3 of the License, or (at your option) any later version.

COPYRIGHT
ungleich GmbH 2020